Subject: New Reply Received - 29030202208520220419 - Damaged WWD
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 28 Mar 2023 06:01:28 +0000

Hi Ali Adil,  The customer has responded to the ticket.  29030202208520220419 - Damaged WWD  Ticket comment <div dir="auto">Hello,<div dir="auto"><br></div>
<div dir="auto">I received a call yesterday stating and requesting to change the part of the part but here I would like to mention that the part is already replaced once and ever after the replacing the plywoods of the bed, same problem persisted. This has already been informed and showed to the inspection team.</div>
<div dir="auto"><br></div>
<div dir="auto">Again and again we cannot opt for same part replacement when we already saw that it's not making any difference.</div>
<div dir="auto"><br></div>
<div dir="auto">You are kindly requested to please provide me full replacement as this is bed has manufacturing defect from day one. And I do not wish to waste more time and energy in this matter.</div>
<div dir="auto"><br></div>
<div dir="auto">Hope you understand.</div>
<div dir="auto"><br></div>
<div dir="auto">Looking forward to hearing from you.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Vidhi</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Mar 25, 2023, 10:14 Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Vidhi,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologise for any inconvenience caused.<br><br>​As far as we know, there has been no update on the situation. It will take some time before the inspection report is submitted to the department. You can also contact us after 24–48 working hours for an update.<br><br>We request that you please allow us some time so we can work on this and do the needful.<br><br>We appreciate your patience.<br><br>Your Friends,<br>The Homebox Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5778219